Bug 464782 - Software update crashed
Software update crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 10:08 EDT by starsareblueandfaraway
Modified: 2009-03-25 10:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 10:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description starsareblueandfaraway 2008-09-30 10:08:14 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.2) Gecko/2008092318 Fedora/3.0.2-1.fc9 Firefox/3.0.2

System: Linux 2.6.26.3-29.fc9.i686 #1 SMP Wed Sep 3 03:42:27 EDT 2008 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10500000
Selinux: No
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Fedora

Memory status: size: 0 vsize: 0 resident: 0 share: 0 rss: 0 rss_rlim: 0
CPU usage: start_time: 0 rtime: 0 utime: 0 stime: 0 cutime:0 cstime: 0 timeout: 0 it_real_value: 0 frequency: 0



----------- .xsession-errors (55 sec old) ---------------------
Connection failure: Connection refused
Initializing nautilus-open-terminal extension
compiz (video) - Warn: No 8 bit GLX pixmap format, disabling YV12 image format
No such XIM server is running: SCIM
** (nautilus:3090): WARNING **: Unable to add monitor: Not supported
could not attach to desktop process
** (gnome-panel:3088): WARNING **: panel-applet-frame.c:1285: failed to load applet OAFIID:TomboyApplet:
(null)
*** NSPlugin Wrapper *** ERROR: passing an unknown instance
(gnome-terminal:3743): Vte-WARNING **: No handler for control sequence `device-control-string' defined.
(gnome-terminal:4178): Vte-WARNING **: No handler for control sequence `device-control-string' defined.
--------------------------------------------------


Reproducible: Didn't try

Steps to Reproduce:
1.
2.
3.
Comment 1 Martin Stransky 2008-10-06 05:53:25 EDT
Any steps to reproduce?
Comment 2 Martin Stransky 2009-03-25 10:11:25 EDT
Closing as insufficient data.

Note You need to log in before you can comment on or make changes to this bug.